#wb_header { background: transparent none repeat scroll left top; height: 379px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 410px; padding: 0 0 30px 0; }
#wb_footer { background: #ffffff url("gallery/vintage_footer.jpg") repeat scroll left top; height: 100px; }
body { background: transparent none repeat-x scroll center top; }
.wb_sbg { background: #ffffff url("../gallery/cfe9a446e3986f2889e54cc4bee18b43.png") repeat scroll center bottom; }
body, .wb_sbg { min-width: 1003px; min-height: 919px; }
.root { width: 1003px; height: 919px; overflow: visible; }
#wb_element_instance18 { left: 0px; top: 306px; min-width: 1000px; width: 1000px; min-height: 50px; height: 50px; display: block; z-index: 175; }
#wb_element_instance18 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: center; }
#wb_element_instance18 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance18 li { margin: 10px 20px 10px 20px; }
#wb_element_instance18 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #b30e1f; line-height: 16px; background: #f2f2ef none repeat scroll left top; }
#wb_element_instance18 li:hover > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #e86127; line-height: 16px; background: #888888 none no-repeat scroll center bottom; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #f7f7f7; line-height: 16px; background: #888888 none no-repeat scroll center bottom; }
#wb_element_instance19 { left: 30px; top: 0px; min-width: 513px; width: 513px; min-height: 24px; height: 24px; display: block; z-index: 209; }
#wb_element_instance20 { left: 162px; top: 16px; min-width: 680px; width: 680px; min-height: 250px; height: 250px; display: block; z-index: 176; }
#wb_element_instance20 img { width: 680px; height: 250px; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { left: 0px; top: 265px; min-width: 1000px; width: 1000px; min-height: 30px; height: 30px; display: block; z-index: 177; }
#wb_element_instance22 { left: 25px; top: 29px; min-width: 960px; width: 960px; min-height: 172px; height: 172px; display: block; z-index: 68; }
#wb_element_instance23 { left: 60px; top: 210px; min-width: 870px; width: 870px; min-height: 200px; height: 200px; display: block; z-index: 69; }
#wb_element_instance23 form .form-field { width: 609px; }
#wb_element_instance23 form .form-area-field { height: 70px; }
#wb_element_instance23 form td { text-align: right; }
#wb_element_instance23 form tr.area-row > th { height: 1%; }
#wb_element_instance23 form tr.area-row > td { height: 1%; }
#wb_element_instance23 form tr.form-footer > td { height: 20px; }
#wb_element_instance24 { left: 0px; top: 430px; display: block; z-index: 9000; }
#wb_element_instance25 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 379px; }
	#wb_main { height: 410px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1003px; min-height: 919px; }
	.root { width: 1003px; height: 919px; overflow: visible; }
	#wb_element_instance18 { left: 0px; top: 306px; min-width: 1000px; width: 1000px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance19 { left: 30px; top: 0px; min-width: 513px; width: 513px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { left: 162px; top: 16px; min-width: 680px; width: 680px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance20 img { width: 680px; height: 250px; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { left: 0px; top: 265px; min-width: 1000px; width: 1000px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22 { left: 25px; top: 29px; min-width: 960px; width: 960px; min-height: 172px; height: 172px; display: block; }
	#wb_element_instance23 { left: 60px; top: 210px; min-width: 870px; width: 870px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance23 form .form-field { width: 609px; }
	#wb_element_instance23 form .form-area-field { height: 70px; }
}

@media (min-width: 992px) {
	#wb_header { height: 379px; }
	#wb_main { height: 410px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1003px; min-height: 919px; }
	.root { width: 1003px; height: 919px; overflow: visible; }
	#wb_element_instance18 { left: 0px; top: 306px; min-width: 1000px; width: 1000px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance19 { left: 30px; top: 0px; min-width: 513px; width: 513px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { left: 162px; top: 16px; min-width: 680px; width: 680px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance20 img { width: 680px; height: 250px; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { left: 0px; top: 265px; min-width: 1000px; width: 1000px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22 { left: 25px; top: 29px; min-width: 960px; width: 960px; min-height: 172px; height: 172px; display: block; }
	#wb_element_instance23 { left: 60px; top: 210px; min-width: 870px; width: 870px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance23 form .form-field { width: 609px; }
	#wb_element_instance23 form .form-area-field { height: 70px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 379px; }
	#wb_main { height: 410px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1003px; min-height: 919px; }
	.root { width: 1003px; height: 919px; overflow: visible; }
	#wb_element_instance18 { left: 0px; top: 306px; min-width: 1000px; width: 1000px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance19 { left: 30px; top: 0px; min-width: 513px; width: 513px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { left: 162px; top: 16px; min-width: 680px; width: 680px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance20 img { width: 680px; height: 250px; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { left: 0px; top: 265px; min-width: 1000px; width: 1000px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22 { left: 25px; top: 29px; min-width: 960px; width: 960px; min-height: 172px; height: 172px; display: block; }
	#wb_element_instance23 { left: 60px; top: 210px; min-width: 870px; width: 870px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance23 form .form-field { width: 609px; }
	#wb_element_instance23 form .form-area-field { height: 70px; }
}
